# Generated by Django 3.2.2 on 2021-05-15 22:59

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0023_add_choose_permissions"),
        ("elections2021", "0013_elections2021programpointpage_weight_technology"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_childless_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="bezdětní foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_childless_title",
            field=models.CharField(
                blank=True, max_length=50, null=True, verbose_name="bezdětní titulek"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_mature_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="zralí foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_mature_title",
            field=models.CharField(
                blank=True, max_length=50, null=True, verbose_name="zralí titulek"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_parents_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="rodiče foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_parents_title",
            field=models.CharField(
                blank=True, max_length=50, null=True, verbose_name="rodiče titulek"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_seniors_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="senioři foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_seniors_title",
            field=models.CharField(
                blank=True, max_length=50, null=True, verbose_name="senioři titulek"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_students_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="studenti foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_students_title",
            field=models.CharField(
                blank=True, max_length=50, null=True, verbose_name="studenti titulek"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_working_seniors_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="pracující senioři foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_working_seniors_title",
            field=models.CharField(
                blank=True,
                max_length=50,
                null=True,
                verbose_name="pracující senioři titulek",
            ),
        ),
    ]
